<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
if($name2!=NULL)
{

}
$set['meta_description']='Веселый фермер,Онлайн город,Викторина,Охотничий клуб,Fallout quest,Казино';
$set['title']='Мои Игры';

title();
err();


aut();




echo '<img src="/style/icons/ic_m18.gif" alt="" /> <a href="/game/">Fallout quest</a> (';include_once 'game/count.php';echo")<br>";

echo '<img src="/style/icons/ic_m5.gif" alt="" /> <a href="/casino/">Казино</a> (3)';


include_once 'sys/inc/tfoot.php';

?>